<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>160686296322-fpqkesn0uikftdkf7lfbsa0u6jeom2oo.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.160686296322-fpqkesn0uikftdkf7lfbsa0u6jeom2oo</string>
	<key>API_KEY</key>
	<string>AIzaSyAmoijGKqkfsiuAT62vPSfncgjT5oER27c</string>
	<key>GCM_SENDER_ID</key>
	<string>160686296322</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.vn.mpoint</string>
	<key>PROJECT_ID</key>
	<string>mpoint-154909</string>
	<key>STORAGE_BUCKET</key>
	<string>mpoint-154909.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:160686296322:ios:8e3003c30d319aa6</string>
	<key>DATABASE_URL</key>
	<string>https://mpoint-154909.firebaseio.com</string>
</dict>
</plist>